@charset "utf-8";

/* ----------------------------------------------------------------
Reset
----------------------------------------------------------------- */

body,div,dl,dt,dd,ul,li,h1,h2,h3,h4,h5,h6,p,a { margin: 0; padding: 0; }
img { border: 0; }
li,dt,dd { list-style: none; }

/* ----------------------------------------------------------------
Common
----------------------------------------------------------------- */

html {
font-size: 62.5%;
}

body {
display: none;
}

body {
text-align: center;
color: #222;
background: #fff;
font-family: "Noto Serif JP", "Adobe Caslon Pro", "Times New Roman", "游明朝", YuMincho, "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
font-family: "Helvetica Neue", "Helvetica", "Hiragino Sans", "Hiragino Kaku Gothic ProN", "Arial", "Yu Gothic", "Meiryo", sans-serif;
font-size: 1.4rem;
line-height: 3rem;
margin: 0 auto;
}

a:link, a:visited {
color: #222;
text-decoration: none;
}

a:active, a:hover {
color: #222;
text-decoration: none;
}

img {
vertical-align: top;
}

video {
width: 100%;
vertical-align: top;
}

.sp { display: none!important; }

.im-fell-english-sc-regular {
  font-family: "IM Fell English SC", serif;
  font-weight: 400;
  font-style: normal;
}
.special-elite-regular {
  font-family: "Special Elite", system-ui;
  font-weight: 400;
  font-style: normal;
}
.cutive-mono-regular {
  font-family: "Cutive Mono", monospace;
  font-weight: 400;
  font-style: normal;
}

/* ----------------------------------------------------------------
Hero
----------------------------------------------------------------- */

#hero {
width: 100%;
margin: 0 auto 110px auto;
}

#hero .photo {
width: 100%;
}

#hero img {
width: 100%;
}

/* ----------------------------------------------------------------
Intro
----------------------------------------------------------------- */

#intro {
width: 94%;
margin: 0 auto 90px auto;
}

#intro p {
width: calc((100% - 30px)/3);
text-align: left;
font-size: 1.3rem;
line-height: 2.6rem;
margin: 0 auto;
}

/* ----------------------------------------------------------------
Index
----------------------------------------------------------------- */

#index {
text-align: center;
width: 100%;
max-width: 1400px;
width: calc(50% - 20px);
min-width: 700px;
margin: 0 auto 100px auto;
}

#index ul {
width: 100%;
display: -webkit-flex;
display: flex;
-webkit-flex-wrap: wrap;
flex-wrap: wrap;
-webkit-justify-content: center;
justify-content: center;
-webkit-align-items: flex-start;
align-items: flex-start;
margin: 0 auto;
}

#index li {
height: 16px;
margin: 0 20px;
}

#index li:nth-of-type(1) img {
height: 16px;
}

#index li:nth-of-type(2) img {
height: 16px;
}

#index a:hover img {
opacity: 0.6;
}

#index li a {
position: relative;
display: inline-block;
padding-left: 20px;
}

#index li a:before {
content: '';
width: 6px;
height: 6px;
border: 0;
border-bottom: solid 2px #999;
border-right: solid 2px #999;
transform: rotate(45deg);
position: absolute;
top: 3px;
left: 0;
margin: auto;
}

/* ----------------------------------------------------------------
Main
----------------------------------------------------------------- */

#main {
width: 100%;
max-width: 1400px;
margin: 0 auto;
}

article {
position: relative;
width: 100%;
text-align: center;
margin: 0 auto;
}

.looks {
width: 94%;
display: -webkit-flex;
display: flex;
-webkit-flex-wrap: wrap;
flex-wrap: wrap;
-webkit-justify-content: space-between;
justify-content: space-between;
-webkit-align-items: flex-start;
align-items: flex-start;
margin: 0 auto 150px auto;
}

.look {
position: relative;
width: calc((100% - 30px)/3);
margin-bottom: 15px;
}

.look .photo {
width: 100%;
}

.look .photo img {
width: 100%;
}

.look h2 {
z-index: 2;
position: absolute;
left: 7%;
top: 3%;
width: 125%;
text-align: left;
font-size: 2.2rem;
line-height: 2.2rem;
font-family: "Special Elite", system-ui;
transform: rotate(90deg);
transform-origin: 0% 0%;
}

.look .product {
z-index: 2;
position: absolute;
left: 97%;
top: 3%;
width: 125%;
background: #eee;
display: -webkit-flex;
display: flex;
-webkit-flex-wrap: wrap;
flex-wrap: wrap;
-webkit-justify-content: flex-start;
justify-content: flex-start;
-webkit-align-items: flex-start;
align-items: flex-start;
box-sizing: border-box;
padding: 10px 10px 10px 0;
background: url(../image/bg.png) top left no-repeat;
background-size: 100% 100%;
transform: rotate(90deg);
transform-origin: 0% 0%;
}

.look .product p {
display: inline-block;
text-align: left;
font-size: 1rem;
line-height: 1rem;
letter-spacing: 0rem;
font-family: "IM Fell English SC", serif;
text-transform: uppercase;
margin: 3px 12px 3px 12px;
}

.look.look9 .product p {
margin: 3px 10px 3px 10px;
}

.look .product p span.name {
display: inline-block;
}

.look .product p span.price {
display: inline-block;
font-size: 1.3rem;
letter-spacing: 0.1rem;
margin: 0 0 0 8px;
}

.look .product p span.btn {
margin: 0 0 0 8px;
}

.look .product p span.price .jpy {
font-size: 1.1rem;
}

.look .product p .click {
display: inline-block;
}

.items {
width: 94%;
display: -webkit-flex;
display: flex;
-webkit-flex-wrap: wrap;
flex-wrap: wrap;
-webkit-justify-content: space-between;
justify-content: space-between;
-webkit-align-items: center;
align-items: center;
margin: 0 auto;
}

.item {
position: relative;
text-align: left;
width: calc((100% - 30px)/4);
margin-bottom: 10px;
}

.item.wide {
width: calc((100% - 10px)/2);
}

.item img {
width: 100%;
}

.item {
width: calc((100% - 30px)/4);
}

.item .product {
z-index: 2;
position: absolute;
left: 0;
bottom: 4px;
width: 100%;
}

.item .product p {
text-align: center;
font-size: 1.1rem;
line-height: 1.1rem;
font-family: "IM Fell English SC", serif;
text-transform: uppercase;
margin: 0 auto;
}

.item .product .price {
font-size: 1.3rem;
letter-spacing: 0.1rem;
margin: 0 0 0 10px;
}

.item .product p span.btn {
margin: 0 0 0 10px;
}

.item .product p span.price .jpy {
font-size: 1.1rem;
}

.item .text {
text-align: right;
box-sizing: border-box;
padding-right: 5px;
}

.item .text h3 {
color: #cc2d21;
font-size: 2rem;
line-height: 2rem;
letter-spacing: 0.05rem;
font-family: "IM Fell English SC", serif;
text-transform: uppercase;
margin: 20px auto 30px auto;
}

.item .text p.ja {
font-size: 1.2rem;
line-height: 1.8rem;
margin: 0 auto 20px auto;
}

.item .text p.en {
font-size: 1.1rem;
line-height: 1.5rem;
margin: 0 auto 30px auto;
padding-top: 20px;
border-top: 1px solid #cc2d21;
}

.item .text .product {
position: relative;
text-align: right;
}

.item .text .product p {
text-align: right;
font-size: 1.1rem;
line-height: 1.2rem;
font-family: "IM Fell English SC", serif;
margin: 0 auto 6px auto;
}

.item .text .product .price {
display: inline-block;
min-width: 52px;
}

.item .text .product .btn {
display: inline-block;
min-width: 42px;
}

.staff {
width: 94%;
margin: 60px auto 0 auto;
}

.staff p {
text-align: right;
color: #cc2d21;
font-size: 1rem;
line-height: 2rem;
letter-spacing: 0.1rem;
font-family: "IM Fell English SC", serif;
margin: 0 3px 0 0;
}

/* ----------------------------------------------------------------
ec store
----------------------------------------------------------------- */

.ec {
text-align: center;
width: 100%;
margin: 60px auto 70px auto;
}

.ec p {
text-align: center;
font-size: 1.2rem;
line-height: 2.2rem;
letter-spacing: 0.15rem;
font-weight: bold;
margin: 0 0 15px 0;
}

.ec p a {
min-width: 420px;
box-sizing: border-box;
display: inline-block;
background: #111;
padding: 15px 20px;
}

.ec p a:hover {
background: #333;
}

.ec p a:link, .ec p a:visited {
color: #fff;
}

.ec p a:hover, .ec p a:active {
color: #fff;
}

/* ----------------------------------------------------------------
Footer
----------------------------------------------------------------- */

#footer-logo {
width: 100%;
text-align: center;
margin: 0 auto;
}

#footer-logo p {
margin: 0 auto;
padding: 0;
}

#footer-logo img {
width: 250px;
margin: 0 auto;
}

#footer-logo a:hover {
opacity: 0.8;
}

#footer-copyright {
width: 100%;
text-align: center;
margin: 0 auto;
padding: 25px 0 35px 0;
}

#footer-copyright p {
color: #444;
font-size: 1.1rem;
font-family: Montserrat,"Helvetica Neue",sans-serif;
letter-spacing: 0.1rem;
margin: 0 auto;
}

@media screen and (max-width:950px) {
.look {
width: calc((100% - 10px)/2);
margin-bottom: 10px;
}

.look .product {
min-height: 55px;
}
}
